
Figure - Bug #116572
测试 Test-IT # 110961 (New): V2.0功能测试

测试 Test-IT # 111056 (New): AF-V2.0-Launcher/SystemUI----Setting

【AF】【EVT2】【设置】设置中滚动条与ui图不符
2023-02-27 16:30 - CDTS_Test 吴诗雨

Status: CLOSED Start date: 2023-02-27

Priority: Normal Due date: 2023-03-01

Assignee: CDTS_Test 吴诗雨 % Done: 100%

Category: CD-FW Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: FlatBuild_HH_MCE_FSE.M.D.user.01.00.C101.202302250116

Resolution: FIXED Degrated: No

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version: 2023-02-28

Test Type: ST Root cause: UI 适配问题。

Description

【前提条件】

1、设备正常启动

【测试步骤】

1、进入设置

2、查看滚动条

【预期结果】

2、与ui图设计一致，滚动条不会遮盖列表

【实际结果】

2、滚动条遮盖了列表右侧

【复现率】

3/3

History

#1 - 2023-02-28 10:44 - CD FW-廖涛

- Due date set to 2023-03-01

#2 - 2023-02-28 18:58 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

184848 general/platform/packages/apps/Settin

gs

Pre_figure_turbox-c2130c-la1.1-qssi12

-dev

tao.liao@thundersoft.com

AF:Settings: Fix scollbar style problem.TC-RID: 1201-0201813IssueID: TS-R-BUG-116572Change-Id: I10e0c8f0dbf5bf8f3d8732f19c68e3204f176b2f

#3 - 2023-02-28 18:59 - CD FW-廖涛

- Status changed from New to RESOLVED

- Assignee changed from CD FW-廖涛 to CDTS_Test 吴诗雨

- % Done changed from 0 to 100

2025-07-04 1/2



- Resolution changed from -- to FIXED

- Degrated changed from -- to No

- Fixed Version set to 2023-02-28

- Root cause set to UI 适配问题。

■ Current conclusion

已处理，代码已入库。

■ My analysis

UI 适配问题。

■ Next action

测试验证。

#4 - 2023-03-02 10:27 - CDTS_Test 吴诗雨

- Status changed from RESOLVED to VERIFIED

【验证版本】

FlatBuild_HH_MCE_FSE.M.R.user.01.00.0079.C101

【验证情况】

滚动条与ui相符

【验证结果】

pass

#5 - 2023-03-02 10:27 - CDTS_Test 吴诗雨

- Status changed from VERIFIED to CLOSED

Files

screenshot-20230227-150624.png 191 KB 2023-02-27 CDTS_Test 吴诗雨
